#from dictionary import define, spell
userInput = input("type in a word \n")
userInput2 = input("Now type in 'define' or 'spell' exactly in order to run that function on the word\n")
if userInput2 == "define":
	#define(userInput)
	print("i am defining " + userInput)
elif userInput2 == "spell":
	#spell(userInput)
	print("i am spelling " + userInput)
else:
	print("You mispelled something...")